<template>
  <g>
    <defs>
      <path
        id="camera@1x-a"
        d="M18.6354545,13.8139108 L16.1959545,12.5945472 L16.1959545,11.1634563 L18.6354545,9.94254718 L18.6354545,13.8139108 Z M14.5693636,14.317729 C14.5693636,14.7659108 14.2061818,15.1314108 13.7572273,15.1314108 L6.4395,15.1314108 C5.98977273,15.1314108 5.62581818,14.7659108 5.62581818,14.317729 L5.62581818,9.43872899 C5.62581818,8.99054718 5.98977273,8.62504718 6.4395,8.62504718 L13.7572273,8.62504718 C14.2061818,8.62504718 14.5693636,8.99054718 14.5693636,9.43872899 L14.5693636,14.317729 Z M19.8787727,7.93577445 C19.6276364,7.78895627 19.3185455,7.78895627 19.0666364,7.93577445 L16.1959545,9.34986536 C16.1480455,8.03777445 15.0700909,6.99845627 13.7572273,7 L6.4395,7 C5.09186364,7 4,8.09263808 4,9.43872899 L4,14.317729 C4,15.6653654 5.09186364,16.7572307 6.4395,16.7572307 L13.7572273,16.7572307 C15.0700909,16.7587744 16.1480455,15.7186835 16.1959545,14.4073654 L19.0913636,15.8546835 C19.2010909,15.9118654 19.3247273,15.9420017 19.4491364,15.9435472 C19.6013636,15.9450926 19.7497273,15.9010472 19.8787727,15.8230017 C20.1183182,15.6730926 20.2620455,15.4119108 20.2620455,15.1314108 L20.2620455,8.62504718 C20.2620455,8.34609263 20.1183182,8.08336536 19.8787727,7.93577445 L19.8787727,7.93577445 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" xlink:href="#camera@1x-a" />
    </g>
  </g>
</template>
